Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.papyrus.robotics.safety.riskanalysis.property;singleton:=true
Bundle-Version: 0.9.0.qualifier
Bundle-Activator: org.eclipse.papyrus.robotics.safety.riskanalysis.property.Activator
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.papyrus.infra.properties,
 org.eclipse.papyrus.views.properties;bundle-version="[4.0.0,6.0.0)",
 org.eclipse.papyrus.robotics.safety.riskanalysis.profile;bundle-version="0.8.0"
Bundle-RequiredExecutionEnvironment: JavaSE-17
Automatic-Module-Name: org.eclipse.papyrus.robotics.safety.riskanalysis.property
Bundle-Localization: plugin
Bundle-ActivationPolicy: lazy
Bundle-Vendor: %providerName
